body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: color:#808080;
	line-height: 150%;
	font-size: 14px;
	word-wrap: break-word;
}
.right_sided {
	text-align: right;
}
.photocaption_right {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	color: #F60;
	width: 240px;
	float: right;
	margin-right: 5px;
	margin-left: 10px;
	text-align: left;
}
.photocaption_right_gothic14p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	width: 360px;
	float: right;
	margin-right: 5px;
	margin-left: 10px;
	text-align: right;
}
.photocaption_left {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	color: #F60;
	width: 240px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	text-align: left;
}
.photocaption_left_gothic14p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	width: 360px;
	float: left;
	margin-right: 10px;
	margin-left: 5px;
	text-align: left;
}
.line_hight_100percent {
	line-height: 100%;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	word-wrap: break-word;
}
.mincho16bold {
	font-family: "HG明朝E", "Times New Roman", "ヒラギノ明朝 Pro W6", serif;
	font-size: 16px;
	font-weight: bolder;
}
.mincho12 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 140%;
}
.mincho14 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 140%;
}
.mincho14bold {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}
.mincho20bold {
	font-family: "HG明朝E", "Times New Roman", "ヒラギノ明朝 Pro W6", serif;
	font-size: 20px;
	font-weight: bolder;
}
.mincho24bold {
	font-family: "HG明朝E", "Times New Roman", "ヒラギノ明朝 Pro W6", serif;
	font-size: 24px;
	font-weight: bolder;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}


a:link {
	text-decoration: none;
	color: #0066CC;
}
a:visited {
	text-decoration: none;
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
	color: #0066CC;
}
a:active {
	text-decoration: none;
	color: #0066CC;
}



/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	width: 160px;  /*この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。適切な幅を計算するには、サイドバーコンテナの幅からそのリンクの余白を減算します。 */
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-color: #ADB96E;
	color: #FFF;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background-color: #FFFFFF;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
.container {
	width: 975px;
	background-color: #FFF;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
}
.leftbar {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	float: left;
	width: 50%;
	padding: 0px;
	margin-right: 0px;
	height: auto;
}
.rightbar {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	float: right;
	width: 48%;
	padding: 0px;
	margin-right: 0px;
	height: auto;
}
.content {
	width: 805px;
	float: right;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	text-align: left;
}

/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを右ではなく左に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて右方向にする代わりに、すべて左方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/
.sidebar1 {
	float: right;
	width: 160px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 3px;
}

/* ~~ フッター ~~ */
.footer {
	padding: 5px 5px 5px 5px;
	background-color: #CCFFFF;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}
.gothic10px_narrow_height {
	font-size: 10px;
	font-style: normal;
	line-height: 120%;
	font-family: "MS UI Gothic", Arial;
}

.footnote_gothic11px {
  	font-size: 11px;
	font-family: MS UI Gothic, Arial;
	line-height: 150%;
	}
.footnote_gothic11px_sup {
	font-size: 11px;
	font-family: MS UI Gothic, Arial;
	line-height: 150%;
	vertical-align: super;
}
	
.gothic12px_black {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	font-family: "MS UI Gothic", Arial;
}
.gothic12px_120percent {
	font-size: 12px;
	line-height: 120%;
	font-family: "MS UI Gothic", Arial;
	border-top-width: 10px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.gothic12px_margin10 {
	font-family: "MS UI Gothic", Arial;
	font-size: 12px;
	margin: 10px;
}

.gothic13px {
	font-size: 13px;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
}

.gothic13px_white {
	font-size: 13px;
	font-family: MS UI Gothic, Arial;
	color: white;
	line-height: 150%;
}

.gothic13px_dark_gray {
	font-size: 13px;
	font-family: MS UI Gothic, Arial;
	color: #333333;
	line-height: 150%;
}

.gothic13px_blue {
  font-size: 13px;
	font-family: MS UI Gothic, Arial;
  color: #0033CC;
	line-height: 150%;
	}
.gothic13px_margin10px {
	font-size: 13px;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
	margin: 10px;
}

.body_gothic14px_light_blue {
	font-size: 14px;
	font-family: MS UI Gothic, Arial;
	color: #0066CC;
	line-height: 150%;
}
	
.body_gothic14px_blue {
	font-family: "MS UI Gothic", "Arial";
	font-size: 14px;
	color: #0033CC;
	line-height: 150%;
}
	
.body_gothic14px_dark_blue {
	font-family: "MS UI Gothic", "Arial";
	font-size: 14px;
	color: #000099;
	line-height: 150%;
}


.body_gothic14px_black {
	font-size: 14px;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
	color: #000000;
				 }
				 
.body_gothic14px_black_center {
	font-size: 14px;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
	color: #000000;
	text-align: center;
				 }
					 
				 
.courier14px_black {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #000;
}

.midashi_gothic16px_blue_bold_box {
	font-family: "MS UI Gothic", Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	border: 1px inset #999;
	padding: 5px;
}
.midashi_gothic18px_black {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
}
.midashi_gothic18px_blue {
	font-size: 18px;
	font-weight: bold;
	color: #0033FF;
	font-family: "MS UI Gothic", Arial;
	line-height: 150%;
}
.margin_10px {
	margin: 10px;
}
.margin_20px {
	margin: 20px;
}
.margin_top_10px {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.margin_bottom_10px {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.margin_topandbottom_10px {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.color_blue {
	color: #00F;
}
.color_light_blue {
	color: #0066CC;
}
.color_dark_blue {
	color: #000099;
}
.color_red {
	font-weight: inherit;
	color: #F00;
}
.color_green {
	color: #0F0;
}
.color_purple {
	color: #F0F;
}
.index_pictures {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
.table_light_blue_gray_border {
	color: #000;
	background-color: #CFF;
	border: 1px groove #CCC;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: normal;
}

.social_btn {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: auto;
}
.social_btn .facebook {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline;
	width: auto;
}
.social_btn .twitter {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline;
	width: 100px;
}
.social_btn .fbgroup {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline;
	width: auto;
}
.while_gray_on_gray_back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #E6E6E6;
	background-color: #888;
	margin: 0px 0px 10px 0px;
	line-height: 120%;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.while_gray_on_dark_blue_back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #E6E6E6;
	background-color: #009;
	margin: 0px 0px 10px 0px;
	line-height: 120%;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.while_gray_on_dark_red_back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #E6E6E6;
	background-color: #900;
	margin: 0px 0px 10px 0px;
	line-height: 120%;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.container .content .rightbar .while_gray_on_blue_back p a {
	color: #E6E6E6;
}
.container .content .leftbar .while_gray_on_blue_back p .mincho24bold {
	color: #E6E6E6;
}
.gothic24bold {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	font-weight: bolder;
}
.gothic20bold {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: 200;
	line-height: 120%;
}
.gothic16bold {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
}
.container .content .leftbar .while_gray_on_blue_back p .gothic20bold {
	color: #E6E6E6;
}
.container .content .rightbar .while_gray_on_blue_back p .gothic20bold {
	color: #E6E6E6;
}
.container .content .rightbar .while_gray_on_blue_back p .gothic20bold {
	color: #E6E6E6;
}
.container .content .rightbar .while_gray_on_blue_back .mincho14 .gothic20bold {
	color: #E6E6E6;
}
.container .content .rightbar .while_gray_on_blue_back .gothic20bold {
	color: #E6E6E6;
}
#cover {
	width: 795px;
	height: 120px;
	position: relative;
	overflow: hidden;
}
#cover_mysp {
	width: 795px;
	height: 130px;
	position: relative;
	overflow: hidden;
}

#cover>div {
    position: absolute;
    top: 0;
    opacity: 0;
}
.box_100percent {
	width: 100%;
	margin-bottom: 20px;
}
.box_50percent {
	width: 48%;
	float: left;
	margin-right: 2%;
	
}
.new_gothic_14 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	line-height: 150%;

}
.new_gothic_14_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;

}
.new_gothic_13 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 13px;
		line-height: 150%;

}
.new_gothic_13_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 13px;
	font-weight: bold;
		line-height: 150%;

}
.new_gothic_12 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
		line-height: 150%;

}
.new_gothic_10 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 10px;
		line-height: 150%;

}
.new_gothic_12_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
	font-weight: bold;
		line-height: 150%;

}
.new_gothic_10_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 10px;
	font-weight: bold;
		line-height: 150%;

}
.new_gothic_16 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
		line-height: 150%;

}
.new_gothic_16_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	font-weight: bold;
		line-height: 150%;

}
.new_gothic_16_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;

}
.new_gothic_20 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 20px;
	line-height: 150%;
}
.new_gothic_20_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 150%;
}
.new_gothic_24 {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 24px;
	line-height: 150%;
}
.new_gothic_24_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 150%;
}


.new_gothic_36_bold {
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_12 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 12px;
	line-height: 150%;
}
.new_mincho_10 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 10px;
	line-height: 150%;
}
.new_mincho_12_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_10_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_13 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 13px;
		line-height: 150%;

}
.new_mincho_13_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_14 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 14px;
		line-height: 150%;

}
.new_mincho_14_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_16 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 16px;
	line-height: 150%;
}
.new_mincho_16_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
}
.new_mincho_20 {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 20px;
	line-height: 150%;
}
.new_mincho_20_bold {
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 150%;
}
